## freediams 0.5.4

=== debian/changelog ===
freediams (0.5.4-1) unstable; urgency=low

  [ Andreas Tille ]
  * New upstream version
    Closes: #609971

  [ Eric Maeker ]
  * Updating rules to the 0.5.x build specifications

 -- Andreas Tille <tille@debian.org>  Sun, 16 Jan 2011 22:46:49 +0100

freediams (0.5.0-1) unstable; urgency=low

  [ Eric Maeker ]
  * New upstream version
  * Updating the description of the package
  * Updating Build-Depends : no more dependence with doxygen

  [ Andreas Tille ]
  * debian/rules
    - do not install /usr/bin/{COPYING,README}
    - copy the readily provided docs instead of moving

 -- Andreas Tille <tille@debian.org>  Mon, 22 Nov 2010 16:17:06 +0100

freediams (0.5.0~beta-1) unstable; urgency=low

  [ Eric Maeker ]
  * New upstream version
  * Changing the license terms from new BSD to GPL3
  * Updating the description of the package

  [ Andreas Tille ]
  * Standards-Version: 3.9.1 (no changes needed)
  * Adapted debian/watch to new upstream name

 -- Andreas Tille <tille@debian.org>  Wed, 06 Oct 2010 22:20:37 +0200
