## freediams 0.6.0

=== debian/changelog ===
freediams (0.6.0-1) unstable; urgency=low

  [ Eric Maeker ]
  * New upstream version

  [ Andreas Tille ]
  * Standards-Version: 3.9.2 (no changes needed)
  * Debhelper 8 (control + compat)
  * Fixed Vcs fields
  * debian/copyright:
    - Adaptions to DEP5
    - Clarified license of several third party files
  * debian/rules: clean some autogenerated *.qm files
  * debian/freediams-doc-{en,fr}.doc-base
  * debian/freediams-doc-{en,fr}.links: Add index.html links as
    documentation index
  * debian/freediams-doc-{en,fr}.install, debian/rules:
    install documentation via dh_install rather than manually
  * debian/freediams.lintian-overrides: override some false
    positives where lintian suspects spelling errors

 -- Andreas Tille <tille@debian.org>  Tue, 08 Nov 2011 10:50:11 +0100

freediams (0.5.9~alpha-1) UNRELEASED; urgency=low

  [ Eric Maeker ]
  * New upstream version

 -- Eric Maeker <eric.maeker@gmail.com>  Fri, 29 Apr 2011 15:06:00 +0100
