=== debian/rules ===
--- 
+++ 
@@ -12,18 +12,13 @@
 	rm -rf bin/plugins/* bin/freediams
 	find build -type d -name "\.*" -exec rm -rf \{\} \; 2> /dev/null || true
 	rm -rf contrib/quazip/libz.a
-	test ! -f Makefile || make distclean
+	rm -f global_resources/translations/[a-ps-z]*.qm
+	dh_auto_clean
 
 override_dh_auto_install:
 	make install
 
 override_dh_install:
-	# Install documentation
-	mkdir -p $(CURDIR)/debian/tmp/usr/share/doc/freediams/en
-	mkdir -p $(CURDIR)/debian/tmp/usr/share/doc/freediams/fr
-	cp -a global_resources/doc/freediams/en/html/* $(CURDIR)/debian/tmp/usr/share/doc/freediams/en
-	cp -a global_resources/doc/freediams/fr/html/* $(CURDIR)/debian/tmp/usr/share/doc/freediams/fr
-
 	# Remove those Links to dynamic libraries which have no version number (this should only
 	# be provided in -dev packages.  But some *.so files are real files without version number
 	# FIXME
@@ -32,7 +27,7 @@
 	# remove doc files from /usr/bin
 	rm -f debian/tmp/usr/bin/[CR]*
 
-	dh_install --autodest
+	dh_install
 
 override_dh_shlibdeps::
 	LD_LIBRARY_PATH=debian/tmp/usr/lib/freediams dh_shlibdeps -l/usr/lib/freediams
