=== debian/watch ===
version=3

#opts=downloadurlmangle=s|.*[?]name=(.*?)&.*|http://freemedforms.googlecode.com/files/$1|,\
#filenamemangle=s|[^/]+[?]name=(.*?)&.*|$1| \
# http://code.google.com/p/freemedforms/downloads/detail[?]name=freediams_([0-9.]+).orig.tar.gz&.*

# rather using the redirector
# http://googlecode.debian.net/p/freemedforms/freediams_(.+)\.orig\.tar\.gz
opts="uversionmangle=s/%7E/~/" \
  http://googlecode.debian.net/p/freemedforms/freediamsfullsources-(.+)\.tgz
##  http://googlecode.debian.net/p/freemedforms/freediams.*_(.+)\.tgz
