## freediams 0.6.2

=== debian/changelog ===
freediams (0.6.2-1) unstable; urgency=low

  [ Eric Maeker ]
  * New upstream version
  * debian/control: Suggests: ttf-mscorefonts-installer msttcorefonts
  * debian/copyright: Details for databases
    --> Database licenses are non-free

  [ Andreas Tille ]
  * debian/control:
    - Removed suggested msttcorefonts
    - Moved to non-free because databases are not free
      --> needs further discussion how to provide a stripped down
          free alternative
    - freediams:
      Conflicts/Replaces: freediams-data
    - freediams-drugs:
      Conflicts/Replaces: freediams-data
      Breaks: freediams (<< ${source:Version})
      (thanks to Jakub Wilk <jwilk@debian.org> for the hint)
  * debian/{control,rules}: rename freediams-data to freediams-drugs
  * debian/rules: use calculated $(pkg) name instead of "freediams" string
  * Hopefully the new version
      Closes: #648705
    otherwise more info about debian-kbsd is needed

 -- Andreas Tille <tille@debian.org>  Thu, 17 Nov 2011 11:22:54 +0100
