=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: freediams
-Section: science
+Section: non-free/science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Eric Maeker <eric.maeker@free.fr>,
@@ -14,8 +14,10 @@
 Package: freediams
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libqtcore4 (>= 4.4.3), libqtgui4 (>= 4.4.3), libqt4-sql-sqlite, libqt4-xml,
- libqt4-network, libqt4-svg, freediams-data (= ${source:Version})
-Suggests: freediams-doc
+ libqt4-network, libqt4-svg, freediams-drugs (= ${source:Version})
+Suggests: freediams-doc, ttf-mscorefonts-installer
+Conflicts: freediams-data
+Replaces: freediams-data
 Description: Pharmaceutical drugs prescriptor and interactions checker
  FreeDiams prescriber is the result of FreeMedForms prescriber plugins
  built into a standalone application.  It is developed by medical doctors
@@ -32,10 +34,13 @@
  and can be used as external prescriber by any EMR using its
  interoperability interface.
 
-Package: freediams-data
+Package: freediams-drugs
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: freediams
+Recommends: freediams (= ${source:Version})
+Conflicts: freediams-data
+Breaks: freediams (<< ${source:Version})
+Replaces: freediams-data
 Description: Data for pharmaceutical drugs prescriptor and interactions checker FreeDiams
  FreeDiams prescriber is the result of FreeMedForms prescriber plugins
  built into a standalone application.  It is developed by medical doctors
@@ -52,11 +57,11 @@
  and can be used as external prescriber by any EMR using its
  interoperability interface.
  .
- This package contains the architecture independent data.
+ This package contains the drugs database.
 
 Package: freediams-doc-en
 Architecture: all
-Section: doc
+Section: non-free/doc
 Depends: ${misc:Depends}
 Enhances: freediams
 Provides: freediams-doc
@@ -80,7 +85,7 @@
 
 Package: freediams-doc-fr
 Architecture: all
-Section: doc
+Section: non-free/doc
 Depends: ${misc:Depends}
 Enhances: freediams
 Provides: freediams-doc
